<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.pricing.web.internal.servlet.taglib.ui.CommerceDiscountDetailsScreenNavigationCategory" enabled="false">
  <property name="screen.navigation.category.order" type="Integer" value="10"/>
  <property name="screen.navigation.entry.order" type="Integer" value="10"/>
  <service>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory"/>
    <provide interface="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry"/>
  </service>
  <reference name="_commerceCurrencyLocalService" interface="com.liferay.commerce.currency.service.CommerceCurrencyLocalService" field="_commerceCurrencyLocalService"/>
  <reference name="_commerceDiscountModelResourcePermission" interface="com.liferay.portal.kernel.security.permission.resource.ModelResourcePermission" target="(model.class.name=com.liferay.commerce.discount.model.CommerceDiscount)" field="_commerceDiscountModelResourcePermission"/>
  <reference name="_commerceDiscountRuleService" interface="com.liferay.commerce.discount.service.CommerceDiscountRuleService" field="_commerceDiscountRuleService"/>
  <reference name="_commerceDiscountRuleTypeRegistry" interface="com.liferay.commerce.discount.rule.type.CommerceDiscountRuleTypeRegistry" field="_commerceDiscountRuleTypeRegistry"/>
  <reference name="_commerceDiscountService" interface="com.liferay.commerce.discount.service.CommerceDiscountService" field="_commerceDiscountService"/>
  <reference name="_commerceDiscountTargetRegistry" interface="com.liferay.commerce.discount.target.CommerceDiscountTargetRegistry" field="_commerceDiscountTargetRegistry"/>
  <reference name="_jspRenderer" interface="com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer" field="_jspRenderer"/>
  <reference name="_percentageFormatter" interface="com.liferay.commerce.percentage.PercentageFormatter" field="_percentageFormatter"/>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <implementation class="com.liferay.commerce.pricing.web.internal.servlet.taglib.ui.CommerceDiscountDetailsScreenNavigationCategory"/>
</scr:component>
